############################
dataset:
    name: [BufferWeb]
    repeat_loop: [2]
    keep_first: [[1, 10]]  # NOTE: the second number is subsample within each txt
    path: [[
        # ["LBMv12/all_buf[40_p16]-ctx[sequence-single]_cam[ALL]/BimanualPutRedBellPepperInBin/hersey/real/indices/filenames.txt",2],
        # ["LBMv12/all_buf[40_p16]-ctx[sequence-single]_cam[ALL]/BimanualPutRedBellPepperInBin/riverway/real/indices/filenames.txt",2],
        ["LBMv12/all_buf[40_p16]-ctx[sequence-single]_cam[ALL]/BimanualPutRedBellPepperInBin/riverway/sim/indices/filenames.txt",2],
    ]]
    labels: [rgb,intrinsics,depth,pose,action,language]
    labels_context: [rgb,intrinsics,depth,pose,action,language]
    shuffle_shards: [False]
    parallelism: [1]
    augmentation:
        resize: [288,384]
        # resize: [128,160]
        resize_supervision: True
        # preserve_depth: True
    params:
        threads: 1
        context: [0,24]
        cameras: [0,1]
        cameras_context: [0,1,2,3]
        cameras_context_sample: 2
        shuffle: False
        first: 1
############################


